.cookie-consent-wrapper {
    background-color: #4a4a4a;
    color: #fff;
    vertical-align: middle;
    line-height: 40px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 5000;
    width: 100%;
    padding: 10px 15px;
    text-align: center;
}

.cookie-consent-message {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5em;
    margin: auto;
}

#cookie-consent .button-black, #cookie-consent .button-black:active, #cookie-consent .button-black:focus {
    background-color: #313131;
    border-color: #313131;
    color: #fff
}

#cookie-consent .button-black:hover {
    background-color: #141414;
    border-color: #141414;
    color: #fff
}

.button-slim {
    padding: 6px 12px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 16px;
    font-size: 13px;
    white-space: nowrap;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer
}

#cookie-consent .button-black a, #cookie-consent .button-black a:active, #cookie-consent .button-black a:focus, #cookie-consent .button-black a:hover {
    color: #fff;
    text-decoration: none
}